function dms = rad2dms( rad )
% [d m s] = rad2dms( rad )
% disp: (-)d m s

if nargin == 1
    nonagezim = 0;
end

for i=1:size(rad,1)
    for j=1:size(rad,2)

        deg = rad(i,j) * 180/pi;

        mm = rem(deg,1);
        d = deg - mm;
        ss = rem(mm*60,1);
        m = mm*60 - ss;
        s = ss*60;

        dms = [d m s];

        str = sprintf( '%.0f %02.0f\'' %05.2f"', [d abs(m) abs(s)] );
        fprintf( '% 17s', str )
        
    end
fprintf( '\n' )
end
